add repall command
[rainbowstream.git] / setup.py
index 8a1cf09..fc7a1af 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -3,7 +3,7 @@ import os
 import os.path
 
 # Bumped version
-version = '0.8.7'
+version = '1.2.3'
 
 # Require
 install_requires = [
@@ -13,6 +13,7 @@ install_requires = [
     "pyfiglet",
     "twitter",
     "Pillow",
+    "PySocks"
 ]
 
 # Copy default config if not exists